
/* play button */

div#play-pause {
    position: relative;
    top: 5px;
    left: -10px;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-position: 0 0;
    background: url(../images/play.pause.sprite.50.png) no-repeat;
    z-index: 999999999;
    cursor: pointer;
}
div#play-pause:hover {
    background-position: -25px 0;
}
div#play-pause.playing {
    background-position: 0 -25px;
}
div#play-pause.playing:hover {
    background-position: -25px -25px;
}

/* sidebar */

#chart {
    width: 275px;
    margin-bottom: 10px;
    margin-top: 10px;
}
div.message p {
    font:13px 'Lato', sans-serif;
    margin-top: -5px;
}
div.card h4 {
    font-family: 'Lato', sans-serif;
    margin-top: -5px;
    margin-bottom: 10px;
    color: #4c4c4c;
}